Loading...
Searching...
No Matches
Debug messages groups
Logger
Collaboration diagram for Debug messages groups:

## Macros

#define | LY_LDGDEPSETS 0x04
#define | LY_LDGDICT 0x01
#define | LY_LDGXPATH 0x02

## Detailed Description

Categories of the debug messages.

Allows to show only the selected group(s) of the debug messages.

## Macro Definition Documentation

## LY_LDGDEPSETS

#define LY_LDGDEPSETS 0x04

Dependency module sets for schema compilation.

Definition at line 158 of file log.h.

## LY_LDGDICT

#define LY_LDGDICT 0x01

Dictionary additions and deletions.

Definition at line 156 of file log.h.

## LY_LDGXPATH

#define LY_LDGXPATH 0x02

XPath parsing end evaluation.

Definition at line 157 of file log.h.